/* Hero */

.hero-content > div {
	padding-top: 135px;
}

@media (min-width: 768px) {
  .hero-content > div {
		padding-top: 150px;
  }
}

@media (min-width: 992px) {
  .hero-content > div {
		padding-top: 165px;
  }
}

@media (min-width: 1200px) {
  .hero-content > div {
		padding-top: 180px;
  }
}

@media (min-width: 1400px) {
  .hero-content > div {
    padding-top: 195px;
  }
}

/* Section Color */
.text {
    margin-bottom: 48px;
}

.usedTech {
    padding-top: 2rem;
    padding-bottom:  2rem;
  
    background-color: rgba(163, 163, 163, 0.1);
}
  
  @media (min-width: 1200px) {
  
    .usedTech {
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
}

.checked-list{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

@media (min-width: 768px) {
    .checked-list{
        flex-wrap: nowrap;
    }

    .checked-list > div{
        flex: 1 1 50%;
    }
}

.buttonLogo{
    font-size: 1rem !important;
    margin-top: 0;
}
.buttonLogo > h2 + section a svg{
    display: block;
    transform: scale3d(1,1,1);
    transition: transform 0.45s ease-in-out;
    max-height: 120%;
}
.buttonLogo > h2 + section a:hover svg,
.buttonLogo > h2 + section a:focus svg,
.buttonLogo > h2 + section a:active svg{
    transform: scale3d(1.35, 1.35, 1.35);
}


.buttonLogo section a::after{
    display: none !important;
}

.buttonLogo > h2 + section {
    margin-bottom: 5rem;
}
.buttonLogo > h2 + section img{
    object-position: 0 0;
    max-width: 200%;
    width: 200%;
}

.buttonLogo > h2 + section + section{
    padding-bottom: 0;
}


@media (min-width: 576px) {
    .buttonLogo > h2 + section {
        margin-bottom: 6rem;
    }
}
@media (min-width: 768px) {
    .buttonLogo > h2 + section {
        margin-bottom: 5rem;
    }

    .buttonLogo > h2 + section a svg{
        transform: scale3d(0.85,0.85,0.85);
    }

    .buttonLogo > h2 + section a:hover svg,
    .buttonLogo > h2 + section a:focus svg,
    .buttonLogo > h2 + section a:active svg{
        transform: scale3d(1.05, 1.05, 1.05);
    }

    .buttonLogo > h2 + section img{
        object-position: 0 0;
        max-width: 100%;
        width: 100%;
    }
}
